@media screen and (min-width: 500px) {
  article.mobile_entrepreneurship {
    display: none;
  }
  li {
    list-style: none;
  }
  article.pc_entrepreneurship div.container-header {
    width: 100%;
    /*background-color: #6476ff;*/
    background-image: url('../img/banner/banner0.jpg');
  }
  article.pc_entrepreneurship div.container-header section.banner {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: space-between;*/
    /*width: 1200px;*/
    /*margin: 0 auto;*/
    padding: 90px 0 90px;
    /*box-sizing: border-box;*/
    text-align: center;
  }
  article.pc_entrepreneurship div.container-header section.banner div.describe h2 {
    font-size: 44px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 500;
    color: #FFFFFF;
    line-height: 62px;
    padding-bottom: 8px;
  }
  article.pc_entrepreneurship div.container-header section.banner div.describe h3 {
    font-size: 30px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 400;
    color: #FFFFFF;
    line-height: 42px;
    padding-bottom: 32px;
  }
  article.pc_entrepreneurship div.container-header section.banner div.describe p {
    font-size: 18px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 8px;
    color: #FFFFFF;
  }
  article.pc_entrepreneurship div.container-header section.banner div.img img {
    width: 505px;
    height: 427px;
  }
  article.pc_entrepreneurship div.classify {
    padding: 108px 0 120px;
  }
  article.pc_entrepreneurship div.classify div.container div.header {
    display: flex;
  }
  article.pc_entrepreneurship div.classify div.container div.header span {
    flex: 1;
    min-width: 60px;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    font-family: "PingFangSC-Regular", "PingFang SC";
    font-weight: 400;
    border-bottom: 2px solid transparent;
    color: #333333;
    line-height: 1;
    padding-bottom: 16px;
    transition: all 0.3s;
  }
  article.pc_entrepreneurship div.classify div.container div.header span.active {
    color: #6476FF;
    border-color: #6476FF;
  }
  article.pc_entrepreneurship div.classify div.container div.header span:hover {
    color: #6476ff;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li {
    display: flex;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    padding: 35px 0;
    box-shadow: inset 0px -1px 0px 0px #E5E5E5;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.icon {
    width: 75px;
    padding-left: 40px;
    box-sizing: border-box;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.icon img {
    display: block;
    width: 32px;
    height: 32px;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.detail {
    flex: 1;
    padding-left: 16px;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.detail p {
    font-family: "PingFangSC-Regular", "PingFang SC";
    font-weight: 400;
    overflow: hidden;
    max-width: 1112px;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.detail p:first-child {
    font-size: 20px;
    padding-bottom: 8px;
    color: #333333;
    line-height: 28px;
  }
  article.pc_entrepreneurship div.classify div.container ul.body li div.detail p:last-child {
    font-size: 16px;
    color: #999999;
    line-height: 22px;
  }
  article.pc_entrepreneurship div.advantage {
    background-color: #f5f4f8;
    padding: 96px 0 137px;
  }
  article.pc_entrepreneurship div.advantage div.container {
    width: 1120px;
    margin: 0 auto;
  }
  article.pc_entrepreneurship div.advantage div.container h2 {
    font-size: 32px;
    text-align: center;
    font-family: "PingFangSC-Semibold", "PingFang SC";
    font-weight: 600;
    color: #333333;
    padding-bottom: 76px;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list {
    display: flex;
    justify-content: space-between;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list li {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list li img {
    width: 88px;
    height: 88px;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list li p {
    font-weight: 400;
    font-family: PingFangSC-Regular, "PingFang SC";
    text-align: center;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list li p.title {
    padding-bottom: 4px;
    font-size: 20px;
    padding-top: 24px;
    color: #333333;
  }
  article.pc_entrepreneurship div.advantage div.container ul.list li p.describe {
    font-size: 16px;
    color: #999999;
  }
}
@media screen and (max-width: 499px) {
  article.pc_entrepreneurship {
    display: none;
  }
  article.mobile_entrepreneurship {
    height: 427px;
  }
  article.mobile_entrepreneurship section.banner {
    background-color: #6476ff;
    padding: 89px 0 46px;
    text-align: center;
  }
  article.mobile_entrepreneurship section.banner h2 {
    padding-bottom: 15px;
    font-size: 22px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 500;
    color: #FFFFFF;
  }
  article.mobile_entrepreneurship section.banner p {
    font-size: 12px;
    padding-bottom: 59px;
    font-family: "PingFangSC-Regular", P "ingFang SC";
    font-weight: 400;
    color: #FFFFFF;
  }
  article.mobile_entrepreneurship section.banner img {
    display: block;
    width: 253px;
    height: 214px;
    margin: 0 auto;
  }
  article.mobile_entrepreneurship div.classify {
    width: 100%;
    padding: 20px 0 50px;
  }
  article.mobile_entrepreneurship div.classify div.container {
    width: 100%;
  }
  article.mobile_entrepreneurship div.classify div.container div.header {
    display: flex;
    width: 100%;
    gap: 20px;
    padding: 0 15px;
    overflow-x: auto;
  }
  article.mobile_entrepreneurship div.classify div.container div.header::-webkit-scrollbar {
    width: 0;
  }
  article.mobile_entrepreneurship div.classify div.container div.header span {
    height: 100%;
    position: relative;
    padding-bottom: 8px;
    font-size: 14px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 400;
    color: #999999;
    flex-shrink: 0;
    transition: all 0.3s;
  }
  article.mobile_entrepreneurship div.classify div.container div.header span.active {
    font-size: 14px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 500;
    color: #6476FF;
  }
  article.mobile_entrepreneurship div.classify div.container div.header span.active::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: calc(50% - 10px);
    width: 20px;
    height: 3px;
    background: #6476FF;
    border-radius: 2px;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body {
    width: 100%;
    padding-top: 16px;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li {
    display: flex;
    align-items: flex-start;
    width: 100%;
    height: 108px;
    box-sizing: border-box;
    padding: 16px 15px 17px;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li div.icon img {
    width: 24px;
    height: 24px;
    display: block;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li div.detail {
    padding-left: 12px;
    width: 100%;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li div.detail p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li div.detail p:first-child {
    line-height: 24px;
    font-size: 16px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 400;
    color: #333333;
    white-space: nowrap;
  }
  article.mobile_entrepreneurship div.classify div.container ul.body li div.detail p:last-child {
    padding-top: 4px;
    font-size: 14px;
    font-family: "PingFangSC-Medium", "PingFang SC";
    font-weight: 400;
    color: #999999;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /*两行*/
    -webkit-box-orient: vertical;
    height: 48px;
    line-height: 24px;
  }
  article.mobile_entrepreneurship div.advantage {
    background-color: #f5f4f8;
  }
  article.mobile_entrepreneurship div.advantage div.container {
    padding: 50px 54px;
    width: 100%;
    box-sizing: border-box;
  }
  article.mobile_entrepreneurship div.advantage div.container h2 {
    font-size: 20px;
    text-align: center;
    font-family: "PingFangSC-Regular", "PingFang SC";
    font-weight: 400;
    color: #333333;
    line-height: 28px;
  }
  article.mobile_entrepreneurship div.advantage div.container ul.list {
    display: grid;
    grid-template-columns: 56px 56px 56px;
    justify-content: space-between;
    row-gap: 34px;
    padding-top: 30px;
  }
  article.mobile_entrepreneurship div.advantage div.container ul.list li {
    width: 56px;
  }
  article.mobile_entrepreneurship div.advantage div.container ul.list li img {
    width: 49px;
    height: 49px;
  }
  article.mobile_entrepreneurship div.advantage div.container ul.list li p.title {
    padding-top: 12px;
    font-size: 14px;
    width: 4em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-family: "PingFangSC-Regular", "PingFang SC";
    color: #333333;
    line-height: 20px;
  }
}
